                            
     | _|_ ._ _.  _   _.  _ 
 |_| |  |_ | (_| (_| (_| _> 
                  _|        

Old rusty ULTRAGAS filling station floating in the middle of Milky way nowhere.

Sells fuel, food and other necessities to passing by space ships.
